=== debian/control ===
Source: libsequel-ruby
Section: ruby
Priority: optional
Maintainer: Deepak Tripathi <apenguinlinux@gmail.com>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainersn@lists.alioth.debian.org>
Build-Depends: debhelper (>= 6), ruby-pkg-tools (>= 0.17), cdbs, libsetup-ruby1.8
Build-Depends-Indep: ruby1.8, ruby1.9.1
Standards-Version: 3.8.4
Homepage: http://rubyforge.org/projects/sequel
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libsequel-ruby/
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libsequel-ruby

Package: libsequel-ruby1.9.1
Architecture: all
Depends: ${misc:Depends}, ruby1.9.1
Conflicts: libsequel-core-ruby1.8, libsequel-core-ruby
Description: Lightweight database access toolkit (ruby1.9.1)
 Sequel is a lightweight database access toolkit for Ruby. Sequel
 provides thread safety, connection pooling and a concise DSL for
 constructing database queries and table schemas. Sequel also includes
 a lightweight but comprehensive ORM layer for mapping records to Ruby
 objects using the ActiveRecord pattern.
 .
 Sequel makes it easy to deal with multiple records without having to
 break your teeth on SQL.
 .
 Sequel currently has adapters for ADO, DB2, DBI, Informix, JDBC,
 MySQL, ODBC, OpenBase, Oracle, PostgreSQL and SQLite3.
 .
 This is the package for ruby1.9.1.

Package: libsequel-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8
Conflicts: libsequel-core-ruby1.8, libsequel-core-ruby
Description: Lightweight database access toolkit (ruby1.8)
 Sequel is a lightweight database access toolkit for Ruby. Sequel
 provides thread safety, connection pooling and a concise DSL for
 constructing database queries and table schemas. Sequel also includes
 a lightweight but comprehensive ORM layer for mapping records to Ruby
 objects using the ActiveRecord pattern.
 .
 Sequel makes it easy to deal with multiple records without having to
 break your teeth on SQL.
 .
 Sequel currently has adapters for ADO, DB2, DBI, Informix, JDBC,
 MySQL, ODBC, OpenBase, Oracle, PostgreSQL and SQLite3.
 .
 This is the package for ruby1.8.

Package: libsequel-ruby
Architecture: all
Depends: ${misc:Depends}, libsequel-ruby1.8
Description: Lightweight database access toolkit for Ruby
 Sequel is a lightweight database access toolkit for Ruby. Sequel
 provides thread safety, connection pooling and a concise DSL for
 constructing database queries and table schemas. Sequel also includes
 a lightweight but comprehensive ORM layer for mapping records to Ruby
 objects using the ActiveRecord pattern.
 .
 Sequel makes it easy to deal with multiple records without having to
 break your teeth on SQL.
 .
 Sequel currently has adapters for ADO, DB2, DBI, Informix, JDBC,
 MySQL, ODBC, OpenBase, Oracle, PostgreSQL and SQLite3.
 .
 This is dummy package.It provides documentation and depends on the package 
 containing the actual library for the default Ruby version.
