=== debian/watch ===
version=3

http://rubyforge.org/frs/?group_id=3168&release_id=34124 \
  .*sequel-(.*)\.tgz.*
