## libsequel-ruby 3.13.0

=== debian/changelog ===
libsequel-ruby (3.13.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control
     + Bumped Standard version to 3.9.0(no changes).

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Mon, 12 Jul 2010 14:30:40 +0530

libsequel-ruby (3.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch
     + updated to alioth's gemwatch.
  * debian/copyright
     + updated upsteam author's information.
     + updated homepage.
  * debain/control
     + Bumped Standard version to 3.8.4(no changes).
     + updated Homepage.
  * debian/
     + added libsequel-ruby.docs

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Tue, 06 Jul 2010 15:38:05 +0530
