=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainersn@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 6), ruby-pkg-tools (>= 0.17), cdbs, libsetup-ruby1.8
 Build-Depends-Indep: ruby1.8, ruby1.9.1
-Standards-Version: 3.8.4
-Homepage: http://rubyforge.org/projects/sequel
+Standards-Version: 3.9.0
+Homepage: http://sequel.rubyforge.org
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libsequel-ruby/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libsequel-ruby
