=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-setup-rb.mk

binary-post-install/libsequel-ruby1.8::
	mv debian/libsequel-ruby1.8/usr/bin/sequel debian/libsequel-ruby1.8/usr/bin/sequel1.8
	mv debian/libsequel-ruby1.8/usr/share/man/man1/sequel.1 debian/libsequel-ruby1.8/usr/share/man/man1/sequel1.8.1

binary-post-install/libsequel-ruby1.9.1::
	mv debian/libsequel-ruby1.9.1/usr/bin/sequel debian/libsequel-ruby1.9.1/usr/bin/sequel1.9.1
	mv debian/libsequel-ruby1.9.1/usr/share/man/man1/sequel.1 debian/libsequel-ruby1.9.1/usr/share/man/man1/sequel1.9.1.1
